TCTI-SPI(7)

NAME
tcti-spi-ltt2go - LetsTrust-TPM2Go USB TPM TCTI library

SYNOPSIS
A TPM Command Transmission Interface (TCTI) module for interaction with the LetsTrust-TPM2Go USB TPM.

DESCRIPTION
tcti-spi-ltt2go is a library that abstracts the details of communication with the LetsTrust-TPM2Go USB TPM. The interface exposed by this library is defined in the “TSS System Level API and TPM Command Transmission Interface Specification” specification.

AUTHOR
TPM2 Software Project <https://github.com/tpm2-software/tpm2-tss>

SEE ALSO
Tss2_Tcti_Device_Init(3), Tss2_Tcti_Socket_Init(3), Tss2_TctiLdr_Initialize(3), Tss2_TctiLdr_Finalize(3), tcti-device(7), tcti-socket(7), tcti-tabrmd(7), tpm2-abrmd(8)

COLOPHON
This page is part of release 4.1.3 of Open Source implementation of the TCG TPM2 Software Stack (TSS2). A description of the project, information about reporting bugs, and the latest version of this page can be found at https://github.com/tpm2-software/tpm2-tss/.